/*     1431895 : 블록 설정      */
.block_option__1431895__ {display:table;width:100%}
.block_option__1431895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.shgroup {display:none;}
#sub_view #container .contents_wrap {padding:0;}
@media (max-width:1023px){
	.row__1431895__ {}
}


@media (min-width:1024px){
	.row__1431895__ {}
}

/*     1431905 : 한줄 텍스트      */
#viewport {background:none; overflow-x:hidden;}

.block__780405__ * {margin:0; padding:0; box-sizing:border-box;}
.block__780405__  {display:block;}
.block__780405__ .intro_video {position:relative;}
.block__780405__ .intro_video .m_img {display:none;}
.block__780405__ .intro_video .video_sticky,
.block__780405__ .intro_video .video_wrapper {height:0; padding-bottom:73%;}
.block__780405__ .intro_video .video_wrapper {position:fixed; top:0; left:0; width:100%;  max-width:100%; overflow: hidden;  z-index:-1;}
.block__780405__ .intro_video .video_wrapper::before {position:absolute; top:0; left:0; width:100%; height:100%; background:#0004; content:'';}
.block__780405__ .intro_video .video_wrapper .video_title {position:absolute; text-align:center; transform:translate(-50%, 0%); top:50vh; left:50%; z-index:50; width:100%; margin-top:-4.5%;}
.block__780405__ .intro_video .video_wrapper > video {width:100%;}
.block__780405__ .intro_video .video_wrapper .video_title > h1 {font-family:var(--title-font); font-size:45px; color:#fff; letter-spacing:4px; margin-bottom:40px; font-weight:500;}
.block__780405__ .intro_video .video_wrapper .video_title > p {font-family:var(--sub-font); font-size:19px; color:#fff; line-height:1.6em;}
.block__780405__ .intro_video .video_wrapper .pc_video {z-index:3; position:absolute; top:0; width:100%;  height:100%;}
 .block__780405__ .intro_video .btn_link {position:fixed; width:100%; z-index:1; bottom:8%; left:50%; transform:translate(-50%, -100%); max-width:var(--max-width); list-style:none; display:flex; gap:20px;}
 .block__780405__ .intro_video .btn_link > li.active a{background:#fff; border:1px solid #fff; color:var(--main-color,#ccc);}
 .block__780405__ .intro_video .btn_link li a {padding:8px 20px; font-size:19px; border:1px solid var(--main-color,#ccc); border-radius:50px; color:#fff; font-family:var(--title-font); background:var(--main-color,#ccc);}
 .block__780405__ .intro_video .btn_link li a i {margin-left:5px;}
 .block__780405__ .intro_video .btn_link li:hover a i {animation:tabBtnHover 1s linear infinite;}


@keyframes tabBtnHover {
  0% { transform: translateX(0); }
  50% { transform: translateX(5px); }
  100% { transform: translateX(0); }
}

@media all and (max-width:1440px){
.block__780405__ .intro_video .m_img {display:block; font-size:0;}
.block__780405__ .intro_video .video_sticky,
.block__780405__ .intro_video .video_wrapper {display:none;}
.block__780405__ .intro_video .btn_link {position:absolute; transform:translate(-50%, -50%); width:100%; justify-content:center; bottom:unset; top:50%;}
}

@media all and (max-width:768px){
  .block__780405__ .intro_video .video_sticky, 
  .block__780405__ .intro_video .video_wrapper {padding-bottom:56%;}
  .block__780405__ .intro_video .video_wrapper .video_thumbnail {display:none;}
  .block__780405__ .intro_video .video_wrapper .video_title {top:17vh;}
  .block__780405__ .intro_video .video_wrapper .video_title > h1 {font-size:20px; margin-bottom:20px; letter-spacing:1px;}
  .block__780405__ .intro_video .video_wrapper .video_title > p {font-size:15px; letter-spacing:-0.5px;}
  .block__780405__ .intro_video .btn_link { flex-wrap:wrap; gap:10px;}
  .block__780405__ .intro_video .btn_link li {width:45%;}
  .block__780405__ .intro_video .btn_link li a {display:block; font-size:13px; background:#ff8a308f; border:1px solid #ff8a3085;}
}   

/*     1431455 : 한줄 텍스트      */
.block__1431455__ * {margin:0;padding:0;}
.block__1431455__ {position:relative;}
.block__1431455__::before {position:absolute; content:''; background-image:url("/img_up/shop_pds/appkorea219/build/option/deu-seu-to-ribg1716963938.jpg"); width:132%; height:0; border-radius:50%; left:50%;  transform:translate(-50%, 0);  padding-bottom:40%; margin-top:-9%; z-index:1; background-position:top;}
.block__1431455__ .block_wrapper {position:relative; min-height:100vh; background-image:url("/img_up/shop_pds/appkorea219/build/option/deu-seu-to-ribg1716963938.jpg"); background-position:center; z-index:2; }
.block__1431455__ .block_wrapper .caption {position:absolute; width:100%; max-width:var(--max-width); left:50%; top:35%; transform:translate(-50%, -50%);}
.block__1431455__ .block_wrapper .caption .title_wrapper {position:relative; color:#333; padding:70px 0;}
.block__1431455__ .block_wrapper .caption .title_wrapper > p {font-family:var(--title-font); font-size:40px;}
.block__1431455__ .block_wrapper .caption .title_wrapper .title_icon {display:flex; gap:10px; position:absolute; top:70px; right:0; vertical-align:middle; align-items:center;}
.block__1431455__ .block_wrapper .caption .title_wrapper .title_icon > p {font-family:var(--title-font); font-size:30px; font-weight:500;}
.block__1431455__ .block_wrapper .caption .title_wrapper .title_icon > p > b {}
.block__1431455__ .block_wrapper .caption .title_wrapper .title_icon > img {height:48px; margin-left:10px;}
.block__1431455__ .block_wrapper .caption .subject {font-family:var(--sub-font); font-size:19px; color:#666; margin-bottom:40px; word-break:keep-all; line-height:1.6em;}
.block__1431455__ .block_wrapper .footer_text {position:absolute; bottom:70px; left:50%; transform:translate(-50%, 0);}
.block__1431455__ .block_wrapper .footer_text > span {display:inline-block; width:25px; vertical-align:middle;} 
.block__1431455__ .block_wrapper .footer_text > p {display:inline-block; font-family:var(--sub-page-font); font-size:18px; color:#fff;}



@media all and (max-width:768px){
  .block__1431455__ {min-height:70vh;background-position:10% 60%;}
.block__1431455__ .block_wrapper .caption {width:90%;}
  .block__1431455__ .block_wrapper .caption .title_wrapper {padding:60px 0;}
  .block__1431455__ .block_wrapper .caption .title_wrapper > p {font-size:20px;}
  .block__1431455__ .block_wrapper .caption .title_wrapper .title_icon {top:15px;}
  .block__1431455__ .block_wrapper .caption .title_wrapper .title_icon > p {font-size:15px;}
  .block__1431455__ .block_wrapper .caption .title_wrapper .title_icon > img {margin:0; height:22px;}
  .block__1431455__ .block_wrapper .caption .subject {font-size:15px;}
.block__1431455__ .block_wrapper .caption .subject > br {display:none;}
  .block__1431455__ .block_wrapper .footer_text {display:flex; bottom:15px; width:70%;}
  .block__1431455__ .block_wrapper .footer_text > p {font-size:15px;}
}

/*     1431505 : 한줄 텍스트      */
.block__7801185 * {margin:0; padding:0;}
.block__7801185 {position:relative; z-index:2; background:#fff;}


.slide__780605__ {overflow:hidden; padding:150px 0;}
.slide__780605__ img {max-width:100%;}
.slide__780605__ .swiper {position:relative; width:500px; margin:0 auto; overflow:visible;}
.slide__780605__ .swiper .swiper-slide .title {text-align:center; padding-bottom:60px;}
.slide__780605__ .swiper .swiper-slide .title .title-text {font-family:var(--title-font); font-size:45px; font-weight:bold; margin-bottom:14px;}
.slide__780605__ .swiper .swiper-slide .title .sub-title {font-family:var(--title-font);font-size:25px; color:#75828E; font-weight:500;}
.slide__780605__ .swiper .swiper-slide .figure {width:70%; margin:0 auto; border-radius:50%; overflow:hidden;}
.slide__780605__ .swiper .swiper-slide .content {font-family:var(--sub-font); font-size:19px; width:70%; margin:0 auto; margin-top:60px; margin-bottom:30px; line-height:1.6em; color:#666;}
.slide__780605__ .swiper .prev-box {position:absolute; top:0; transform-origin:50% 520%; transform:rotate(-15deg) translateZ(0);}
.slide__780605__ .swiper .next-box {position:absolute; top:0; transform-origin:50% 520%; transform:rotate(15deg) translateZ(0);}
.slide__780605__ .swiper .side-box .title {visibility:hidden;}
.slide__780605__ .swiper .side-box .content {visibility:hidden;}
.slide__780605__ .swiper-wrapper .swiper-slide {opacity:0 !important;}
.slide__780605__ .swiper-wrapper .swiper-slide-active {opacity:1 !important;}

.slide__780605__ .swiper .swiper-slide .figure {display:flex; width:70%; border-radius:50%; overflow:hidden;}
.slide__780605__ .swiper .swiper-slide .figure img {border-radius:50%;}

.slide__780605__ .swiper .swiper-button-next,
.slide__780605__ .swiper .swiper-button-prev {border:1px solid #ccc; color:#ccc; border-radius:50%; padding:20px; width:20px; height:20px; transition:.3s;}

.slide__780605__ .swiper .swiper-button-next:hover,
.slide__780605__ .swiper .swiper-button-prev:hover {border:1px solid #838383; color:#838383;}

.slide__780605__ .swiper .swiper-button-next:after,
.slide__780605__ .swiper .swiper-button-prev:after {font-size:30px;}

.slide__780605__ .swiper .swiper-button-next {right:-42%; transform:rotate(16deg);}
.slide__780605__ .swiper .swiper-button-prev {left:-42%; transform:rotate(-8deg);}

@media all and (max-width:768px){
  .slide__780605__ {padding:50px 0;}
  .slide__780605__ .swiper {width:220px;}
  .slide__780605__ .swiper .swiper-slide .title {padding-bottom:40px;}
  .slide__780605__ .swiper .swiper-slide .title .title-text {font-size:20px;}
  .slide__780605__ .swiper .swiper-slide .content {margin-top:40px;}
  .slide__780605__ .swiper .swiper-slide .title .sub-title {font-size:15px;}
  .slide__780605__ .swiper .swiper-slide .content {width:100%; font-size:15px;}
  .slide__780605__ .swiper .swiper-button-next, 
  .slide__780605__ .swiper .swiper-button-prev {width:15px; height:15px; padding:15px;}
  .slide__780605__ .swiper .swiper-button-next:after,
  .slide__780605__ .swiper .swiper-button-prev:after {font-size:20px;}
  .slide__780605__ .swiper .prev-box,
  .slide__780605__ .swiper .next-box {display:none;}
}   





/*     1431445 : 한줄 텍스트      */
.block__1431445__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1431445__ {position:relative; z-index:2; background:#fff; padding:0 0 50px 0;}
.block__1431445__ .block_inner {display:flex; padding:80px 0;}
.block__1431445__ .block_inner .left_block {display:block; width:80%;}
.block__1431445__ .block_inner .left_block .btn {display:inline-block; font-family:var(--sub-page-font); padding:7px 0; border-bottom:1px solid #ccc; font-size:17px; cursor:pointer;}
.block__1431445__ .block_inner .left_block .left_title {font-family:var(--title-font); font-size:40px; font-weight:500; margin-bottom:40px;}
.block__1431445__ .block_inner .left_block .left_subject {font-family:var(--sub-font); font-size:19px; line-height:1.4em; width:100%; word-break:keep-all; margin-bottom:100px; line-height:1.6em; letter-spacing:0.15px; color:#666;}
.block__1431445__ .block_inner .right_block {max-width:500px;}

//팝업창
.popup__529068__ * {margin:0; padding:0; box-sizing:border-box;}
.popup__529068__ {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
.popup__529068__.active {visibility:visible; opacity:1;}
.popup__529068__ .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0; transition:.2s;}
.popup__529068__.active .close-section {opacity:1;}
.popup__529068__ .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:28%; transition:.2s;}
.popup__529068__ .popup-content .close-btn {position:absolute; right:15px; top:15px; font-size:25px; background:none; border:none;}
.popup__529068__ .popup-content .popup_wrapper {background:#fff; border-radius:20px; padding:40px 70px;}
.popup__529068__ .popup-content .popup_wrapper .popup-header > p {font-family:var(--title-font); font-weight:500; font-size:25px; margin:10px 20px; color:#333;}
.popup__529068__ .popup-content .popup_wrapper .popup-body {display:flex; flex-wrap:wrap; justify-content:center; gap:20px; color:#666;}
.popup__529068__ .popup-content .popup_wrapper .popup-body .mark_img {text-align:center; width:45%;}
.popup__529068__ .popup-content .popup_wrapper .popup-body .mark_text {font-size:19px; font-family:var(--sub-font); margin:0;}



@media all and (max-width:768px){
    .block__1431445__ .block_inner {padding:0; flex-direction:column-reverse; gap:30px;}
    .block__1431445__ .block_inner .left_block .left_title {font-size:20px; margin-bottom:30px;}
    .block__1431445__ .block_inner .left_block .left_subject {width:100%; font-size:15px; margin-bottom:30px;}
    .block__1431445__ .block_inner .left_block .left_subject > br {display:none;}
    .block__1431445__ .block_inner .left_block {width:100%;}
    .popup__529068__ .popup-content {min-width:330px;}
    .popup__529068__ .popup-content .popup_wrapper .popup-header > p {font-size:20px; margin:10px;}
    .popup__529068__ .popup-content .popup_wrapper .popup-body .mark_text {font-size:15px;}
}

